@charset "utf-8";

/* ** 전역적으로 사용될 변수 스타일을 작성합니다. */
:root {
  --main-color: var(--sky-blue);
  --orange: #EE7B3A;
  --pink: #EA27C2;
  --cyan: #0dd0d0;
  --sky-blue: #427DFF;
  --blue: #0014ff;
  --navy: #000047;
  --error: #e05555;
  --black: #000;
  --dark1: #2d2d2d;
  --dark2: #444;
  --gray1: #707070;
  --gray2: #bfbfbf;
  --gray3: #ccc;
  --gray4: #e8e8e8;
  --gray5: #f4f4f4;
  --font-main: "Pretendard", '맑은 고딕', arial, sans-serif;
  --font-sub1: "Chillax", "Pretendard", '맑은 고딕', arial, sans-serif;
  --font-sub2: "NanumSquareRound", "Pretendard", "Chillax", '맑은 고딕', arial, sans-serif;
  --cubic-pop1: cubic-bezier(0.85, 0.14, 0.29, 0.99);
  --cubic-pop2: cubic-bezier(0.71, 0.45, 0.36, 1.31);
  --cubic-pop3: cubic-bezier(0.85, 0.14, 0.29, 0.99);
}


/* Base assets */
body {font-family: var(--font-main); color: #1b1b1b; letter-spacing: -0.04em; line-height: 1.67; word-break: keep-all;}
* {letter-spacing: -0.04em;}
body.fixed {overflow: hidden!important;}

.container,
.container--l,
.container--m,
.container--s {max-width: calc(100% - 100px); min-width: 320px; margin: 0 auto;}

.container--l {width: 1474px;}
.container--m {width: 1344px;}
.container--s {width: 1240px;}

@media screen and (max-width: 1399px) {
  body {word-break: normal;}
  .container,
  .container--l,
  .container--m,
  .container--s {max-width: calc(100% - 30px); width: 720px!important;}
}

.fc--orange {color: var(--orange)!important;}
.fc--cyan {color: var(--cyan)!important;}
.fc--sky-blue {color: var(--sky-blue)!important;}
.fc--blue {color: var(--blue)!important;}
.fc--navy {color: var(--navy)!important;}
.fc--black {color: var(--black)!important;}
.fc--white {color: white!important;}
.fc--dark1 {color: var(--dark1)!important;}
.fc--dark2 {color: var(--dark2)!important;}
.fc--gray1 {color: var(--gray1)!important;}
.fc--gray2 {color: var(--gray2)!important;}
.fc--gray3 {color: var(--gray3)!important;}
.fc--gray4 {color: var(--gray4)!important;}
.fc--error {color: var(--error)!important;}


.bc--orange {background-color: var(--orange)!important;}
.bc--cyan {background-color: var(--cyan)!important;}
.bc--sky-blue {background-color: var(--sky-blue)!important;}
.bc--blue {background-color: var(--blue)!important;}
.bc--navy {background-color: var(--navy)!important;}
.bc--black {background-color: var(--black)!important;}
.bc--dark1 {background-color: var(--dark1)!important;}
.bc--dark2 {background-color: var(--dark2)!important;}
.bc--gray1 {background-color: var(--gray1)!important;}
.bc--gray2 {background-color: var(--gray2)!important;}
.bc--gray3 {background-color: var(--gray3)!important;}
.bc--gray4 {background-color: var(--gray4)!important;}
.bc--gray5 {background-color: var(--gray5)!important;}

/* .h1 {font-size: 60px;}
.h2 {font-size: 50px;}
.h3 {font-size: 40px;}
.h4 {font-size: 30px;} */

.h1 {font-size: 65px;}
.h2 {font-size: 60px;}
.h3 {font-size: 55px;}
.h4 {font-size: 50px;}
.h5 {font-size: 45px;}
.h6 {font-size: 40px;}
.h7 {font-size: 35px;}
.h8 {font-size: 30px;}
.h9 {font-size: 25px;}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.h7,
.h8,
.h9 {color: #000; line-height: 1.2; font-weight: 700; margin-bottom: 0.3em;}

.lead, .p1, .p2, .p3 {margin-bottom: 0.5em;}
.lead {font-size: 22px;}
.p1 {font-size: 20px;}
.p2 {font-size: 19px;}
.p3 {font-size: 18px;}

.has-bullet--square {--color: var(--dark2); color: var(--color); font-size: inherit; position: relative; padding-left: 0.8em; line-height: 1.5;}
.has-bullet--square::before {position: absolute; top: 0.75em; left: 0; transform: translate(0, -50%); content: ''; display: block; width: 0.25em; aspect-ratio: 1 / 1; background: var(--color);}

button {border: none; padding: none; outline: none; box-shadow: none; cursor: pointer; color: inherit; font-size: inherit; font-family: inherit;}

.select {position: relative; min-width: 207px; height: 48px;}
.select .label {display: flex; align-items: center; justify-content: space-between; padding-inline: 25px; width: 100%; height: 100%; overflow: hidden; border-radius: 12px; border: 1px solid var(--gray2); background: #fff; color: var(--gray1);}
.select .label .arrow {transform: translate(0, -12.5%) rotate(135deg);}
.select .option {position: absolute; top: 100%; left: 0; width: 100%; background: #fff; border-radius: 0 0 12px 12px; border: 1px solid var(--gray2); padding-block: 10px; margin-top: -1px; max-height: 300px; overflow: hidden auto; z-index: 10; display: none;}
.select .option > li .item {display: flex; padding: 4px 25px; color: var(--gray1); line-height: 1.4;}
.select .option > li .item:hover {color: var(--sky-blue);}
.select:hover .label {border-radius: 12px 12px 0 0;}
.select:hover .option {display: block;}

.bdr--xxl {border-radius: 30px;}
.bdr--xl {border-radius: 20px;}
.bdr--l {border-radius: 15px;}
.bdr--m {border-radius: 10px;}
.bdr--s {border-radius: 5px;}

.mb--s {margin-bottom: .3em!important;}
.mb--m {margin-bottom: .5em!important;}
.mb--l {margin-bottom: .7em!important;}
.mb--xl {margin-bottom: 1em!important;}

.pc-img {display: block;}
.m-img {display: none;}

.youtube-embed-wrapper {background: var(--dark1);}
.youtube-embed-wrapper iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

@media screen and (max-width: 1399px) {
  .h1,
  .h2,
  .h3,
  .h4,
  .h5,
  .h6,
  .h7,
  .h8,
  .h9 {line-height: 1.35;}

  /* .h1 {font-size: 32px;}
  .h2 {font-size: 29px;}
  .h3 {font-size: 26px;}
  .h4 {font-size: 23px;} */

  .h1 {font-size: 38px;}
  .h2 {font-size: 36px;}
  .h3 {font-size: 34px;}
  .h4 {font-size: 32px;}
  .h5 {font-size: 30px;}
  .h6 {font-size: 28px;}
  .h7 {font-size: 26px;}
  .h8 {font-size: 24px;}
  .h9 {font-size: 22px;}

  .lead {font-size: 20px;}
  .p1 {font-size: 18px;}
  .p2 {font-size: 17px;}
  .p3 {font-size: 16px;}
}

@media screen and (max-width: 767px) {
  .h1 {font-size: 31px;}
  .h2 {font-size: 29px;}
  .h3 {font-size: 27px;}
  .h4 {font-size: 25px;}
  .h5 {font-size: 23px;}
  .h6 {font-size: 21px;}
  .h7 {font-size: 20px;}
  .h8 {font-size: 19px;}
  .h9 {font-size: 18px;}

  .lead {font-size: 18px;}
  .p1 {font-size: 17px;}
  .p2 {font-size: 16px;}
  .p3 {font-size: 15px;}

  .pc-img {display: none;}
  .m-img {display: block;}
}



/* Modal */
.modal {--width: 700px; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 999999; display: flex; align-items: center; justify-content: center; opacity: 0; display: none;}
.modal.dev {opacity: 1; display: flex;}
.modal.wide {--width: 960px;}
.modal__dim {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0; background: rgb(0,0,0,.7); backdrop-filter: blur(5px); -webkit-backdrop-filter: blur(5px);}
.modal__container {position: relative; z-index: 1; width: min(var(--width), calc(100% - 30px)); height: min(950px, calc(100% - 100px)); margin: 0 auto; display: flex; flex-direction: column; background: #fff; border-radius: 15px; padding-inline: 40px;  padding-bottom: 40px;}
.modal__container .head {position: sticky; top: 0; width: 100%; padding-block: 40px; padding-right: 70px;}
.modal__container .body {position: relative; width: calc(100% + 15px); height: 100%; overflow: hidden auto; padding-right: 15px;}
.modal__container .body::-webkit-scrollbar {background: transparent!important;}
.modal__container .body::-webkit-scrollbar-thumb {background: var(--gray3)!important;}

.modal.type--video {}
.modal.type--video .modal__container {width: min(1000px, calc(100% - 30px)); height: auto;}

.modal__container .close_button {position: absolute; top: 10px; right: 10px; width: 44px; height: 44px; border-radius: 50%; display: flex; align-items: center; justify-content: center; padding: 0; background: var(--navy); z-index: 10;}
.modal__container .close_button .ico--plus {width: 50%; height: auto; aspect-ratio: 1 / 1; transform: rotate(45deg);}
.modal__container .close_button .ico--plus::after,
.modal__container .close_button .ico--plus::before {background: #fff;}

.modal__container .head .title {font-size: 34px; margin-bottom: 0.2em; word-break: keep-all;}
.modal__container .head .title small {display: block; line-height: 1.3; font-size: 0.6em; color: var(--sky-blue); font-weight: 600; margin-bottom: 0.3em;}
.modal__container .head .title .val {}
.modal__container .head .subtitle {font-size: 24px; font-weight: 500; color: var(--gray1); display: block;}
.modal__container .head .subtitle:empty {display: none;}

@media screen and (max-width: 1399px) {
  .modal__container {padding-inline: 20px; padding-bottom: 30px;}
  .modal__container .head {padding-block: 30px;}
  .modal__container .head .title {font-size: 28px;}
  .modal__container .head .subtitle {font-size: 20px;}
  .modal__container .body {padding-right: 0; width: 100%;}
}
@media screen and (max-width: 767px) {
  .modal__container {padding-inline: 20px; padding-block: 20px 30px; height: min(720px, calc(100% - 40px));}
  .modal__container .head {padding-block: 20px;}
  .modal__container .head .title {font-size: 24px;}
  .modal__container .head .subtitle {font-size: 18px;}
}


/* Header */
.header {position: fixed; top: 0; left: 0; width: 100%; height: 90px; z-index: 9999; display: flex; align-items: center; justify-content: center; transition: background .7s, box-shadow .7s, transform .4s; backdrop-filter: blur(5px); -webkit-backdrop-filter: blur(5px);}
.header::after {opacity: 0; transform: scaleX(0); transition: transform .4s, opacity .4s;}
.header .container {position: static; height: 100%; align-items: center;}
.header :where(.header__logo, .gnb__item > a, .header__lang) {position: relative; z-index: 10;}

.header__logo {}
.header__logo path {transition: fill .4s;}

.gnb {font-size: 16px; color: #fff; font-weight: 400; line-height: 1; height: 100%; margin-bottom: -0.5em;}
.gnb__item > a {font-size: inherit; padding-inline: 35px; padding-block: 1em; position: relative; transition: color .4s, padding-inline .4s; font-weight: 500; white-space: nowrap;}
.gnb__item:hover > a {color: var(--main-color)!important;}
.gnb__item:not(:last-child) > a::after {display: block; content: ''; width: 1px; height: 1em; background: #4D4D4D; position: absolute; top: 50%; right: 0; transform: translate(50%, -50%); transition: background .4s;}

.submenu {position: absolute; top: 100%; left: 0; text-align: center; width: 100%; font-size: 16px; overflow: hidden; color: #878787; pointer-events: none;}
.submenu::after {position: absolute; top: 25px; right: 0; content: ''; display: block; width: 1px; height: calc(100% - 50px); background: #ECECEC; transform: scaleY(0); transform-origin: top; opacity: 0; transition: transform .4s, opacity .4s;}
.gnb__item:last-child .submenu::after {display: none;}
.submenu__ls {padding: 1.0875em 0; transform: translate(0, -100px); opacity: 0; transition: transform .4s, opacity .4s; min-height: var(--gnbDimHeight);}
.submenu__item > a {display: block; padding: .5em; font-weight: 500; line-height: 1.3;}
.submenu__item:hover > a {color: var(--main-color)!important;}
.submenu__item:has(.submenu_depth2) > a {display: flex; align-items: center; justify-content: center; gap: .5em;}
.submenu__item:has(.submenu_depth2) > a::before {content: ''; display: block; width: 0.3em; aspect-ratio: 1 / 1; border-top: 1px solid #878787; border-right: 1px solid #878787; transform:  translate(0, -50%) rotate(135deg); flex-shrink: 0; opacity: 0;}
.submenu__item:has(.submenu_depth2) > a::after {content: ''; display: block; width: 0.3em; aspect-ratio: 1 / 1; border-top: 1px solid #878787; border-right: 1px solid #878787; transform:  translate(0, -50%) rotate(135deg); flex-shrink: 0; opacity: .5;}
.submenu__item .submenu_depth2 {display: none; padding-block: .8em; background: #f9f9f9; width: calc(100% - 10px); margin: 0 auto;}
.submenu__item .submenu_depth2__item > a {display: block; padding-block: .3em; line-height: 1.3; font-size: 15px;}
.submenu__item .submenu_depth2__item > a.link--prevent {opacity: .5;}
.submenu__item .submenu_depth2__item > a:hover {color: var(--main-color);}
.submenu__item:has(.submenu_depth2).active > a {color: var(--black); font-weight: 700;}
.submenu__item:has(.submenu_depth2).active > a::after {opacity: 1; transform:  translate(0, 12.5%) rotate(-45deg);}
.submenu__item.active .submenu_depth2 {display: block; font-size: 14px;}

.gnb_dim {position: absolute; top: 0; left: 0; z-index: -1; width: 100%; min-height: calc(100% + 250px); height: calc(100% + var(--gnbDimHeight) + 20px); background: #fff; opacity: 0; transform: translate(0, -100px); transition: transform .4s, opacity .4s; pointer-events: none; box-shadow: 0 10px 10px rgb(0,0,0,.05);}

.header:has(.gnb:hover, .gnb_dim:hover):not(.header--hide)::after {transform: scaleX(1); opacity: 1;}
.header:has(.gnb:hover, .gnb_dim:hover):not(.header--hide) .gnb__item > a {padding-inline: 80px;}
.header:has(.gnb:hover, .gnb_dim:hover):not(.header--hide) .submenu {pointer-events: initial;}
.header:has(.gnb:hover, .gnb_dim:hover):not(.header--hide) .submenu::after {transform: scaleY(1); opacity: 1;}
.header:has(.gnb:hover, .gnb_dim:hover):not(.header--hide) .submenu__ls {transform: translate(0); opacity: 1;}
.header:has(.gnb:hover, .gnb_dim:hover):not(.header--hide) .gnb_dim {transform: translate(0); opacity: 1; pointer-events: initial;}

.header__etc {min-width: 160px; height: 100%; display: flex; align-items: center; justify-content: flex-end; gap: 15px;}
.lang_nav--dropdown--text {font-family: var(--font-sub1); padding-block: 10px;}
.lang_nav--dropdown--text .cur {border-radius: 0; width: 130px; height: 40px; padding-inline: 15px; border-color: rgb(255,255,255,.3); color: #fff; font-weight: 600; justify-content: space-between; transition: border-radius .4s, border .4s, color .4s;}
.lang_nav--dropdown--text .cur::after {display: none;}
.lang_nav--dropdown--text .cur .arrow {border-color: #fff; width: .6em; height: .6em; margin-top: -0.2em; transition: border .4s;}
.lang_nav--dropdown--text .ls {display: block; border-radius: 5px!important; background: var(--main-color); border: none; color: #fff; opacity: 0; transform: translate(0, -10px); pointer-events: none; transition: opacity .4s, transform .4s;}
.lang_nav--dropdown--text:hover .cur {border-bottom: 1px solid rgb(255,255,255,.3); border-radius: 5px;}
.lang_nav--dropdown--text:hover .ls {opacity: 1; transform: translate(0); pointer-events: initial;}
.lang_nav--dropdown--text .ls > li > a:hover {color: #fff; font-weight: 500;}


.header--dark {background: rgb(0,0,0,.3);}
.header--white {background: #fff;}
.header--white::after {opacity: 1; transform: none;}
.header--scrolled {background: #fff; box-shadow: 0 10px 10px rgb(0,0,0,.05);}
.sitemap--open .header__logo .svg_logo__typo,
.header--white .header__logo .svg_logo__typo,
.header:has(.gnb:hover, .gnb_dim:hover) .header__logo .svg_logo__typo,
.header--scrolled .header__logo .svg_logo__typo {fill: var(--navy);}
.header--white .gnb__item > a,
.header:has(.gnb:hover, .gnb_dim:hover) .gnb__item > a,
.header--scrolled .gnb__item > a {color: #878787;}
.header--white .gnb__item > a::after,
.header:has(.gnb:hover, .gnb_dim:hover) .gnb__item > a::after,
.header--scrolled .gnb__item > a::after {background-color: #707070;}
.header--white .lang_nav--dropdown--text .cur .arrow,
.header--white .lang_nav--dropdown--text .cur,
.header:has(.gnb:hover, .gnb_dim:hover) .lang_nav--dropdown--text .cur .arrow,
.header:has(.gnb:hover, .gnb_dim:hover) .lang_nav--dropdown--text .cur,
.header--scrolled .lang_nav--dropdown--text .cur .arrow,
.header--scrolled .lang_nav--dropdown--text .cur {border-color: var(--gray1); color: var(--black);}

.btn--sitemap-toggle {display: none;}
.sitemap {display: none;}

@media (hover: hover) {}
@media screen and (max-width: 1799px) {
  .header:has(.gnb:hover, .gnb_dim:hover):not(.header--hide) .gnb__item > a {padding-inline: 60px;}
}
@media screen and (max-width: 1659px) {
  .header .container {gap: 25px;}
  .header__etc {min-width: 130px;}
  .header .svg_logo {width: 130px; height: auto;}
  .header:has(.gnb:hover, .gnb_dim:hover):not(.header--hide) .gnb__item > a {padding-inline: 55px;}
  .submenu__item > a,
  .gnb__item > a {font-size: 15px;}
}
@media screen and (max-width: 1459px) {
  .header .container {gap: 15px;}
  .header__etc {min-width: 100px;}
  .header .svg_logo {width: 100px; height: auto;}
  .submenu__item > a,
  .gnb__item > a {font-size: 14px;}
}
@media screen and (max-width: 1399px) {
  .header {height: 60px; position: fixed!important;}
  .sitemap--open .header {background: #fff;}
  .header .container {align-items: center;}
  .header__logo {margin-bottom: 0;}
  .header__logo a {display: block;}
  .header__logo a .svg_logo {width: auto; height: 27px;}
  .header__etc .lang_nav {display: none!important;}

  .btn--sitemap-toggle {display: flex; flex-direction: column; justify-content: center; gap: 5px; border: none; outline: none; box-shadow: none; appearance: none; width: 40px; height: 40px; border-radius: 4px; padding: 6px 10px; cursor: pointer; position: relative; overflow: hidden;}
  .btn--sitemap-toggle .bar {width: 100%; height: 2px; background: #fff; transition: .4s; border-radius: 2px; transform-origin: left;}
  .header--dark:not(.header--scrolled) .btn--sitemap-toggle .bar {background: #fff;}
  .header--scrolled .btn--sitemap-toggle .bar,
  .header--sub .btn--sitemap-toggle .bar,
  .sitemap--open .header .btn--sitemap-toggle .bar {background: var(--navy);}
  .sitemap--open .btn--sitemap-toggle .bar:nth-of-type(2) {transform: scaleX(.7);}
  .btn--sitemap-close {width: auto; height: auto; border: none; background: none; outline: none; appearance: none; cursor: pointer; position: relative; padding: 0;}
  .btn--sitemap-close .ico--times {width: 50px; height: auto; aspect-ratio: 1 / 1;}
  .btn--sitemap-close .ico--times::before, .btn--sitemap-close .ico--times::after {background: var(--blue);}

  .sitemap {display: block; position: fixed; top: 0; left: 0; z-index: 9998; width: 100%; height: calc(var(--vh, 1vh) * 100); pointer-events: none;}
  .sitemap__dim {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgb(0,0,0,.6); backdrop-filter: blur(5px); -webkit-backdrop-filter: blur(5px); opacity: 0; transition: opacity .5s;}
  .sitemap__container {position: absolute; z-index: 10; top: 60px; right: 0; width: 100%; max-width: 520px; height: calc(100% - 60px); background: #fff; overflow: hidden auto; --padding-inline: 30px; transform: translate(100%); opacity: 0; transition: opacity .5s, transform .5s;}
  .sitemap__container .head {position: sticky; top: 0; left: 0; width: 100%; padding-block: 30px 20px; padding-inline: var(--padding-inline); display: flex; align-items: flex-end; justify-content: space-between; background: #fff; border-bottom: 1px solid var(--light-gray1);}
  .sitemap__container .head .logo {height: auto; width: auto;}
  .sitemap__container .head .logo a {display: block;}
  .sitemap__container .head .logo a svg {width: 100px; height: auto;}
  .sitemap__container .head .logo a svg path {fill: var(--logo-navy);}
  .sitemap__container .head .logo a svg :where(#logo_elem5, #logo_elem3, #logo_elem2) {fill: var(--logo-blue)!important;}
  .sitemap__container .body {padding-block: 20px;}
  .sitemap__container .body .block {padding-inline: var(--padding-inline); padding-block: 15px;}

  body.sitemap--open .sitemap {pointer-events: initial;}
  body.sitemap--open .sitemap__dim {opacity: 1;}
  body.sitemap--open .sitemap__container {opacity: 1; transform: translate(0);}

  .sitemap_gnb {}
  .sitemap_gnb__item {padding-block: .7em;}
  .sitemap_gnb__item:not(:last-child) {border-bottom: 1px solid var(--gray4);}
  .sitemap_gnb__item .trigger {display: flex; align-items: center; justify-content: space-between; font-size: 22px; font-family: var(--sub-font1);}
  .sitemap_gnb__item .trigger .ico--plus {width: 1em; height: auto; aspect-ratio: 1 / 1;}
  .sitemap_gnb__item .trigger .ico--plus::before,
  .sitemap_gnb__item .trigger .ico--plus::after {background: var(--navy); border-radius: 2px;}
  .sitemap_gnb__item .trigger .ico--plus::before {width: 2px;}
  .sitemap_gnb__item .trigger .ico--plus::after {height: 2px;}
  .sitemap_gnb__item.active .trigger {color: var(--sky-blue);}
  .sitemap_gnb__item.active .trigger .ico--plus::before {display: none;}
  .sitemap_gnb__item.active .trigger .ico--plus::before,
  .sitemap_gnb__item.active .trigger .ico--plus::after {background: var(--sky-blue);}

  .sitemap_submenu {display: none; margin-block: 10px; padding: 0 0 40px 15px;}
  .sitemap_gnb__item.active .sitemap_submenu {display: block;}
  .sitemap_submenu__ls {font-size: 20px;}
  .sitemap_submenu__ls > .item {}
  .sitemap_submenu__ls > .item > a {display: block; padding-block: 5px; font-weight: 300;}
  .sitemap_submenu__ls > .item.active > a {font-weight: 500;}

  .sitemap_submenu__ls > .item:has(.depth2_ls) > a {display: flex; align-items: center; gap: .8em;}
  .sitemap_submenu__ls > .item:has(.depth2_ls) > a::after {width: .3em; aspect-ratio: 1 / 1; border-top: 1px solid var(--gray1); border-right: 1px solid var(--gray1); transform: rotate(45deg); content: ''; display: block; transition: transform .4s;}
  .sitemap_submenu__ls > .item:has(.depth2_ls).active > a::after {transform: translate(0, -25%) rotate(135deg);}
  .sitemap_submenu__ls > .item .depth2_ls {display: none; font-size: 18px; padding: 5px 0 40px 0; color: var(--gray1);}
  .sitemap_submenu__ls > .item.active .depth2_ls {display: block;}
  .sitemap_submenu__ls > .item:last-child .depth2_ls {padding-bottom: 0;}
  .sitemap_submenu__ls > .item .depth2_ls > li > a {display: block; padding-block: 8px; line-height: 1;}
  .sitemap_submenu__ls > .item .depth2_ls > li.active {color: #1b1b1b; font-weight: 500;}

  .sitemap__lang {display: flex; font-size: 18px;}
  .sitemap__lang a {display: flex; align-items: center; color: var(--gray1);}
  .sitemap__lang a.active {color: var(--sky-blue); font-weight: 600;}
  .sitemap__lang a:not(:last-child)::after {width: 1px; height: .7em; content: ''; background: var(--gray3); margin: 0 .6em;}
}
@media screen and (max-width: 767px) {
  .btn--sitemap-close .ico--times {width: 40px;}
  .sitemap__container {--padding-inline: 20px;}
}
@media screen and (max-width: 499px) {}




/* Footer */
#top_btn {display: flex; align-items: center; justify-content: center; width: 60px; aspect-ratio: 1 / 1; border-radius: 7px; background: var(--sky-blue); position: absolute; z-index: 500;}
.footer {background: #171717; font-size: 16px;}
.footer > .container {position: relative; display: flex; padding-block: 105px 94px;}
.footer > .container #top_btn {top: 0; right: 0; transform: translate(0, -50%); box-shadow: 0px 0px 10px rgba(0,0,0,0.15);}
.f_col {display: flex; flex-direction: column;}
.f_col--info {width: 47.5%; flex-shrink: 0;}
.f_col--menu {width: 52.5%;}
.f_col__head {position: relative; height: 93px; padding-bottom: 40px; flex-shrink: 0;}
.f_col__head::after {position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; background: var(--gray1); opacity: .25; content: ''; display: block;}
.f_col__body {display: flex; flex-direction: column; justify-content: space-between; padding-top: 60px; height: 100%;}
.f_col__foot {margin-top: 50px;}
.f_logo svg {width: 211px; height: auto;}
.f_contact_info {table-layout: fixed;}
.f_contact_info :where(th, td) {padding-block: 5px; vertical-align: top;}
.f_contact_info th {width: 107px; padding-right: 15px; font-weight: 600; color: #656565;}
.f_copyright {margin-top: 1em; color: #656565;}
.f_nav_etc {display: flex; gap: 1.5em; color: #656565; margin-bottom: 0.5em;}
.f_nav_etc button {padding: 0; margin: 0; color: inherit;}
.f_col--menu .f_col__head {display: flex; gap: 34px; align-items: center; flex-wrap: nowrap; justify-content: space-between;}
.f_col--menu .f_col__head .bar {display: block; width: 1px; height: 1em; background: var(--gray1); opacity: .3;}
.f_col--menu .links {display: flex; color: #656565; flex-wrap: nowrap; gap: 3.125em;}
.f_col--menu .links .group {display: flex; align-items: center; gap: 3.125em; flex-wrap: nowrap;}
.f_col--menu .links .group:not(:last-child)::after {display: block; content: ''; width: 1px; height: 1em; background: var(--gray1); opacity: .3;}
.f_col--menu .links .group a {white-space: nowrap;}
.f_col--menu .sns {display: flex; align-items: flex-end; gap: 16px;}
.f_col--menu .sns a {display: flex; width: 40px;}
.f_col--menu .sns a svg {display: block; width: 100%; height: auto;}
.f_sitemap {display: flex; width: 100%; gap: 15px;}
.f_sitemap__depth1 {display: flex; flex-direction: column; width: 100%;}
.f_sitemap__depth1 > a {margin-bottom: 25px;}
.f_sitemap__depth2 > li:not(:last-child) {margin-bottom: 15px;}
.f_sitemap__depth2 > li > a {display: block; color: rgb(255,255,255,.5); line-height: 1.4; word-break: keep-all;}

.footer .on-m {display: none;}

@media (hover: hover) {
  .f_col--menu .links .group a:hover {color: #fff;}
  .f_col--menu .sns a:hover svg .c-target {fill: #fff;}
  .f_sitemap__depth1 > a:hover {color: rgb(255,255,255,.5);}
  .f_nav_etc button:hover,
  .f_sitemap__depth2 > li > a:hover {color: #fff;}
}
@media screen and (max-width: 1399px) {
  #top_btn {width: 44px;}
  #top_btn svg {width: 50%; height: auto;}
  .footer {font-size: 14px;}
  .footer > .container--l {flex-direction: column; padding-block: 65px;}
  .f_col {width: 100%!important; flex-shrink: 1;}
  .f_col__head {height: auto; padding-bottom: 25px;}
  .f_col__body {padding-top: 45px; padding-bottom: 45px;}
  .f_col--info {order: 1;}
  .f_col--menu {order: 0; border-bottom: 1px solid rgb(112, 112, 112, .3);}
  .f_col--menu .f_col__head {justify-content: space-between;}
  .f_col--info .f_col__head {padding-top: 45px; padding-bottom: 0;}
  .f_col--info .f_col__head::after {display: none;}
  .f_col--info .f_col__body {padding-bottom: 0;}
  .f_logo svg {width: 170px;}
  .f_col--menu .sns {gap: 8px;}
  .f_col--menu .sns a {width: 32px;}
  .f_col--menu .f_col__head .bar {display: none;}
  .f_col--menu .links .group {gap: 2em;}
  .f_col__foot {display: flex; align-items: center; justify-content: space-between;}
  .f_copyright {margin-top: 0;}
  .f_nav_etc {margin-bottom: 0;}
}

@media screen and (max-width: 767px) {

  .f_col--info {order: 0;}
  .f_col--menu {order: 1; border: none;}

  .footer .on-m {display: block;}
  .footer .on-pc {display: none;}

  .f_col__head::after {display: none;}
  .f_col__body {padding-block: 25px;}
  .f_sitemap {display: flex; flex-direction: column; gap: 0;}
  .f_sitemap__depth1 {display: flex; flex-direction: row; padding-block: 15px; border-bottom: 1px solid rgb(255,255,255,.15);}
  .f_sitemap__depth1:last-child {border: none;}
  .f_sitemap__depth1 > a {font-size: 15px; line-height: 1;}
  .f_sitemap__depth1:has(.f_sitemap__depth2) > a {width: 30%; max-width: 200px;}
  .f_contact_info th {width: 77px;}
  
  .f_col--info {padding-bottom: 20px;}
  .f_col--info .f_col__head {padding-top: 0; padding-bottom: 20px;}
  .f_logo svg {width: 195px;}
  .f_contact_info tbody {display: flex; flex-wrap: wrap; gap: 0 3em;}
  .f_contact_info tbody tr {display: flex; gap: .3em; align-items: center;}
  .f_contact_info :where(th, td) {display: block; width: 100%!important; flex-shrink: 0; padding: 0;}
  .f_contact_info tbody td {color: var(--gray2);}
  .f_contact_info tbody .addr {display: block; margin-bottom: 0.4em; width: 100%;}
  .f_contact_info tbody .addr th {color: #fff; margin-bottom: 0.5em;}
  .f_contact_info tbody .ctct :where(th, td) {width: auto!important;}

  .f_col__foot.on-m {all: unset; display: flex; flex-direction: column; align-items: flex-end; gap: 1em; margin-top: 50px;}
  .f_col__foot.on-m .group {display: flex; flex-direction: row-reverse; align-items: center; justify-content: flex-start; gap: 1em 25px; flex-wrap: wrap;}
  .f_col__foot.on-m .f_nav_etc {}
  .f_col__foot.on-m .f_nav_etc button {flex-shrink: 0;}
  .f_col__foot.on-m .sns a {width: 24px;}
}



/* Policy */
.policy-doc .indiv-bullet {list-style-position: outside!important; padding: var(--bulletPadding); padding-left: 1.2em; }
.policy-doc .indiv-bullet > li {list-style: inherit;}
.policy-doc .bullet--numeric {list-style: demical;}
.policy-doc .bullet--circle {list-style: disc;}
.policy-doc .bullet--kor {list-style: hangul;}

.policy-doc .bullet--circled-numeric > li {position: relative; padding-left: 1.3em;}
.policy-doc .bullet--circled-numeric > li .blt {position: absolute; top: .75em; left: 0; transform: translate(0, -50%);}
.policy-doc .bullet--circled-numeric--2 > li {position: relative; padding-left: 1.6em;}
.policy-doc .bullet--circled-numeric--2 > li .blt {position: absolute; top: 1.1em; left: 0; transform: translate(0, -50%); width: 1.3em; height: 1.3em; border-radius: 50%; color: #fff; background: var(--sky-blue); display: flex; align-items: center; justify-content: center; flex-shrink: 0; padding: 0; font-size: 0.8em;}

.indiv_policy {--bulletPadding: .5em 0;}
.indiv_policy dl {font-size: 18px; margin-bottom: 2em;}
.indiv_policy dl dt {font-weight: 700; margin-bottom: 0.3em;}

.email_policy {}
.email_policy .notice {padding: 30px; border: 1px solid var(--gray3); color: var(--gray1); margin-bottom: 60px;}
.email_policy .title {font-size: 24px; color: var(--navy); border-bottom: 1px solid var(--gray3); margin-bottom: 1.3em; padding-bottom: 0.3em; word-break: keep-all;}
.email_policy dl {margin-bottom: 2em; font-size: 18px;}
.email_policy dl dt {color: var(--navy); margin-bottom: 0.3em;}
.email_policy dl dd {font-size: 0.875em; color: var(--gray1);}

@media screen and (max-width: 1399px) {
  .indiv_policy dl {font-size: 16px;}
  .email_policy .notice {font-size: 16px;}
  .email_policy .title {font-size: 20px; padding-bottom: 0.8em;}
  .email_policy dl {font-size: 16px;}
}
@media screen and (max-width: 767px) {
  .indiv_policy dl {font-size: 15px;}
  .email_policy .notice {font-size: 15px; padding: 20px;}
  .email_policy .title {font-size: 18px;}
  .email_policy dl {font-size: 15px;}
}



/* Quick Link */
.quick_link {position: fixed; z-index: 9990;  bottom: 24px; left: 24px; --size: 137px; --open-size: 900px;}
.quick_link .quick_link__container {position: relative; overflow: hidden; width: var(--size); height: var(--size); background: #fff; border-radius: var(--size); transition: width .4s var(--cubic-pop1);}
.quick_link .quick_link__container .toggle {position: absolute; left: 0; top: 0; display: flex; align-items: center; justify-content: center; height: 100%; aspect-ratio: 1 / 1; padding: 26px;}
.quick_link .quick_link__container .toggle .typo {position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 7px; display: block; animation: rotate 10s 0s infinite linear;}
.quick_link .quick_link__container .toggle .typo path {transition: fill .4s;}
.quick_link .quick_link__container .toggle .inner {width: 100%; height: 100%; border-radius: 50%; background: var(--main-color); display: flex; align-items: center; justify-content: center; transition: transform .4s var(--cubic-pop1);}
.quick_link .quick_link__container .toggle .inner .ico--plus {width: 20px; height: 20px;}
.quick_link .quick_link__container .toggle .inner .ico--plus::before {width: 1px; background: #fff;}
.quick_link .quick_link__container .toggle .inner .ico--plus::after {height: 1px; background: #fff;}
.quick_link .quick_link__container .content {flex-shrink: 0; width: var(--open-size); height: 100%; display: flex; justify-content: flex-end; padding: 23px 64px 23px var(--size);}
.quick_link .quick_link__container .content .block {position: relative; padding-inline: 50px; display: flex; flex-direction: column;}
.quick_link .quick_link__container .content .block:first-child {padding-left: 0;}
.quick_link .quick_link__container .content .block:last-child {padding-right: 0;}
.quick_link .quick_link__container .content .block:not(:last-child)::after {position: absolute; top: 0; right: 0; content: ''; display: block; width: 1px; height: 100%; background: var(--gray1); opacity: .3;}
.quick_link .quick_link__container .content .block .tit {display: flex; align-items: center; gap: 5px; margin-bottom: 13px;}
.quick_link .quick_link__container .content .block ul {display: flex; height: 100%; align-items: center; gap: 25px;}
.quick_link .quick_link__container .content .block ul li {position: relative;}
.quick_link .quick_link__container .content .block ul li a {display: block; text-align: center;}
.quick_link .quick_link__container .content .block ul li a:hover {opacity: .7;}
.quick_link .quick_link__container .content .block ul li a img {display: block; margin: 0 auto;}
.quick_link .quick_link__container .content .block ul li a span {display: block; margin-top: 10px; font-size: 14px; font-weight: 600; color: #989898; line-height: 1;}
.quick_link .quick_link__container .content .block.kakao .on-pc {display: block;}
.quick_link .quick_link__container .content .block.kakao .on-m {display: none;}
.quick_link .quick_link__container .content .block.kakao ul {gap: 0;}
.quick_link .quick_link__container .content .block.kakao ul li {padding-inline: 18px;}
.quick_link .quick_link__container .content .block.kakao ul li:first-child {padding-left: 0;}
.quick_link .quick_link__container .content .block.kakao ul li:last-child {padding-right: 0;}
.quick_link .quick_link__container .content .block.kakao ul li:not(:last-child)::after {position: absolute; top: 0; right: 0; content: ''; display: block; width: 1px; height: 100%; background: var(--gray1); opacity: .3;}
.quick_link:not(.active) .quick_link__container .toggle:not(.type2):hover .inner {transform: scale(.8);}
.quick_link.active .quick_link__container .toggle:not(.type2) .inner {transform: rotate(-45deg);}
.quick_link.active .quick_link__container .toggle:not(.type2) .typo path {fill: rgb(191, 191, 191, .5);}

.quick_link .quick_link__container .toggle.type2 {padding: 7px;}
.quick_link .quick_link__container .toggle.type2 .typo {top: 8px; left: 8px; width: calc(100% - 16px); height: calc(100% - 16px);}
.quick_link .quick_link__container .toggle.type2 .inner {background: var(--sky-blue);}
.quick_link .quick_link__container .toggle.type2 .inner svg {transform: translate(4px);}
.quick_link .quick_link__container .toggle.type2 .inner svg .arw-open {display: none;}
.quick_link.active .quick_link__container .toggle.type2 .inner svg .arw-close {display: none;}
.quick_link.active .quick_link__container .toggle.type2 .inner svg .arw-open {display: block;}

@keyframes rotate {
  to {transform: rotate(360deg);}
}

@media screen and (min-width: 1400px) {
  .pg--index .quick_link.ready .quick_link__container {width: var(--open-size);}
  .pg--sub .quick_link {display: none;}
  .quick_link.active .quick_link__container {width: var(--open-size);}
}
@media screen and (max-width: 1399px) {
  .quick_link {position: fixed!important; bottom: 0!important; left: 0!important; --size: 80px; --open-size: 80px; width: 100%; height: 100vh; display: flex; justify-content: flex-end; align-items: flex-end; padding: 30px; pointer-events: none;}
  .quick_link .quick_link__container {display: flex; flex-direction: column; align-items: flex-end; height: auto; width: 100%!important; background: none; border-radius: 0; z-index: 10;}
  .quick_link .quick_link__container .toggle {order: 1; position: relative; width: var(--size); height: auto; aspect-ratio: 1 / 1; padding: 14px; background: #fff; border-radius: 50%; z-index: 10; pointer-events: initial; flex-shrink: 0;}
  .quick_link .quick_link__container .toggle svg {padding: 4px;}
  .quick_link .quick_link__container .toggle .inner {flex-shrink: 0; height: auto; aspect-ratio: 1 / 1;}
  .quick_link .quick_link__container .toggle .inner .ico--plus {width: 40%; height: auto; aspect-ratio: 1 / 1;}
  .quick_link .quick_link__container .content {all: unset; order: 0; display: flex; flex-direction: column; align-items: flex-end; width: 100%; margin-bottom: calc(-1 * var(--size) / 2); overflow: hidden; gap: 10px; padding-top: 100px;}
  .quick_link .quick_link__container .content .block {all: unset; background: #fff; border-radius: var(--size); padding: 55px 0; width: var(--size); position: relative; transition: transform .4s, opacity .4s; transform: translate(0, 100px); opacity: 0;}
  .quick_link .quick_link__container .content .block:last-child {padding-bottom: calc((var(--size) / 2) + 20px); border-bottom-left-radius: 0; border-bottom-right-radius: 0;}
  .quick_link .quick_link__container .content .block .tit {display: none;}
  .quick_link .quick_link__container .content .block ul {flex-direction: column; width: 100%; gap: 30px;}
  .quick_link .quick_link__container .content .block ul li {position: relative; width: 100%;}
  .quick_link .quick_link__container .content .block ul li a span {position: absolute; top: 50%; right: 100%; transform: translate(0, -50%); padding-right: 20px; white-space: nowrap; margin: 0; color: #fff;}
  .quick_link .quick_link__container .content .block.kakao {}
  .quick_link .quick_link__container .content .block.kakao .on-pc {display: none;}
  .quick_link .quick_link__container .content .block.kakao .on-m {display: block;}
  .quick_link .quick_link__container .content .block.kakao .tit {display: block; font-size: 0; color: transparent; position: absolute; top: 0; left: 50%; transform: translate(-50%, -50%);}
  .quick_link .quick_link__container .content .block.kakao .tit .on-m {width: 44px; height: auto; margin: 0 auto;}
  .quick_link .quick_link__container .content .block.kakao ul {gap: 45px;}
  .quick_link .quick_link__container .content .block.kakao ul li {padding: 0; text-align: center;}
  .quick_link .quick_link__container .content .block.kakao ul li img {width: 48px; height: auto;}
  .quick_link .dimmer {position: absolute; bottom: 0; right: 0; width: 100%; height: 100%; background: rgb(0,0,0,.7); backdrop-filter: blur(5px); -webkit-backdrop-filter: blur(5px); pointer-events: none; opacity: 0; transition: opacity .4s;}

  .quick_link.active {pointer-events: initial;}
  .quick_link.active .quick_link__container .content .block {opacity: 1; transform: translate(0); pointer-events: initial;}
  .quick_link.active .dimmer {opacity: 1; pointer-events: initial;}

  .quick_link .quick_link__container .toggle.type2 {padding: 5px;}
  .quick_link .quick_link__container .toggle.type2 .typo {top: 0; left: 0; width: 100%; height: 100%; padding: 9px;}
  .quick_link .quick_link__container .toggle.type2 .inner svg {transform: translate(2px);}
  .quick_link .quick_link__container .toggle.type2 .inner svg {height: 100%; padding: 13px;}
}
@media screen and (max-width: 767px) {
  .quick_link {padding: 10px; --size: 68px;}

  .quick_link .quick_link__container .toggle.type2 {padding: 3px;}
  .quick_link .quick_link__container .toggle.type2 .typo {padding: 8px;}
  .quick_link .quick_link__container .toggle.type2 .inner svg {padding: 15px;}
}
@media screen and (max-width: 499px) {}



/* Popup window */
.popup_list {position: absolute; top: 100px; left: 50px; width: calc(100% - 100px); height: 0; z-index: 8888;}
.popup {position: absolute; background: white; border-radius: 15px; overflow: hidden; display: block;}
.popup.hide {display: none!important;}
.popup__content {padding: 10px; overflow: hidden; max-width: 100%!important;}
.popup__content img {max-width: 100%!important; height: auto!important;}
.popup__actions {display: flex; border-top: 1px solid var(--gray4);}
.popup__button {display: flex; align-items: center; justify-content: center; text-align: center; width: 100%; padding: 1.0em 1em; color: var(--gray1); font: inherit;}
.popup__button:not(:last-child) {border-right: 1px solid var(--gray4);}

@media (hover: hover) {
  .popup__button:hover {background: var(--gray5);}
}

@media screen and (max-width: 767px) {
  .popup_list {width: 100%; left: 0; top: 70px;}
  .popup__button {font-size: 14px;}
}


/*에디터 서식 초기화*/
.editor-contents {
    overflow: hidden!important;
}
.editor-contents * {
    font-family: "Nanum Gothic"!important;
    font-size: 18px !important;
    line-height: 180%!important;
    max-width: 100%!important;
}

.editor-contents table,
.editor-contents tr,
.editor-contents td,
.editor-contents th {
    border: 1px solid #000;
    background-color: #fff;
    vertical-align: middle!important;
    height: auto!important;
}

.editor-contents td,
.editor-contents th {
    padding: 10px!important;
}

.editor-contents table {
    width: 100%!important;
}

.editor-contents img {height: auto!important;}

@media screen and (max-width: 1399px) {
    .editor-contents * {
        font-size: 15px !important;
    }
}